/*
 Theme Name:   goldentouchaba
 Template:     twentytwentyfive
*/


@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');


h1, h2, h3, h4 ,h4 ,h5, h6{margin: 0;

  font-family: "Roboto", sans-serif !important;
  }

body, p{margin: 0;

  }
:focus
{
	outline:none !important;
	
}
body 
{  
  font-family: "Open Sans", sans-serif !important;
    line-height: 1.8;
    font-size: 18px;
}
.wp-block-template-part {
	display: none;
}#wp--skip-link--target, .wp-block-group.alignfull.has-global-padding.is-layout-constrained.wp-block-group-is-layout-constrained {
	margin: 0 !important;
	padding: 0 !important;
}

.entry-content {
	width: 100%;
	margin: 0 !important;
}

.has-global-padding {
    padding-right: 0;
    padding-left: 0;
}
body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    max-width: 100%;
}
.wp-site-blocks {
    padding-top: 0;
    padding-bottom: 00;
}
h1.wp-block-post-title {
    display: none;
}p {
	font-size: 20px;
	font-weight: 400 !important;
  font-family: "Poppins", sans-serif; !important;
	line-height: 24px !important;
}
.header-top {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	gap: 20px;
}
.header-top li a {
	color: #fff;
	font-size: 16px;
	font-family: "Open Sans", sans-serif;
	font-weight: 700;
}

.nav-outer li a:hover {
	color: #D85206 !important;
}
.header-top li {
	position: relative;
}
.header-top li::after {
	content: "";
	position: absolute;
	width: 1px;
	height: 17px;
	background: #fff;
	top: 9px;
	right: -12px;
}


.header-top li:last-child::after
{
	display:none;
}



.header-top-right a {
	font-size: 16px !important;
	font-weight: 600;
	font-family: "Open Sans", sans-serif;
}
.logo-outer img {
	max-width: 270px;
}

.nav-outer li a {
	color: #212121 !important;
	font-family: "Open Sans", Sans-serif !important;
	font-size: 15px !important;
	font-weight: 600 !important;
}

.header-outer {
	position: absolute;
	z-index: 1;
	padding: 10px 15px;
}

.anner-outer {
	padding: 170px 15px 120px;
}

.banner-right {
	padding: 0 0 0 60px;
}

.sub-title h3 {
	font-size: 17px;
	font-weight: 400 !important;
	margin: 0 0 10px;
}

.title-outer h2 {
	font-size: 42px;
	font-weight: 700 !important;
	line-height: 1.2em;
}
p {
	font-weight: 400 !important;
	font-size: 16px;
	font-family: "Open Sans", Sans-serif !important;
}
.banner-right p {
	margin: 20px 0 0;
}

.btn-con a {
	font-size: 16px;
	font-weight: 700 !important;
	border-radius: 10px;
	padding: 20px 34px;
}
.banner-right .btn-con {
	margin: 35px 0 !important;
}
.home-environment h2 {
	font-size: 23px;
}

.home-environment {
	border-radius: 10px;
	padding: 25px 10px;
	margin: 10px 0;
}

.small-steps-left {
	background: #FFFFFFBF;
	box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.1);
	padding: 30px;
	border-radius: 10px;
}

.small-steps-left h2 {
	font-size: 24px;
	font-weight: 800 !important;
	line-height: 1.2em;
	margin: 0 0 15px;
}

.form-outer {
	display: flex;
	gap: 12px;
}
.text-field {
	width: 100%;
	font-family: 'Open Sans';
	font-size: 16px;
	font-weight: 400;
	color: #2c3345FF !important;
	border: 1px solid #D5D5D7FF !important;
	border-radius: 3px !important;
	padding: 12px 16px 12px 16px !important;
	margin: 15px 0;
}

textarea.text-field {
	height: 130px;
}

.form-btn {
	background-color: #BF264AFF;
	border: 0px none #FFFFFF;
	border-radius: 10px;
	padding: 15px 30px 15px 30px;
	white-space: normal;
	box-shadow: 0px 0px 0px 0px #FFFFFF;
	font-size: 16px;
	color: #fff;
	font-family: "Open Sans", Sans-serif !important;
	font-weight: 700;
	margin: 20px 0;
}
.small-steps-left h5 {
	font-family: "Open Sans", Sans-serif !important;
	font-size: 10px;
	font-weight: 400 !important;
	line-height: 18px;
	letter-spacing: inherit;
}

.small-steps-left h5 a
{
	color:#d85206 !important;
}

.small-steps-inner {
	gap: 80px;
}

.add-icon {
	width: 77px;
}


.address-con h3 {
	font-size: 23px;
	margin: 2px 0 4px;
}


.address-con {
	margin: 10px 0 0;
}

.small-steps-right h4 {
	font-size: 21px;
	font-weight: 700 !important;
	margin: 20px 0 20px;
}
.small-step {
	margin: 30px 0 !important;
}
.small-steps {
	padding: 80px 15px;
}
.power-steps {
	padding: 100px 15px;
}
.power-steps-inner {
	gap: 100px;
}
.power-steps-right img {
	border-radius: 0 0 100px 0;
}
.skills {
	margin: 0 0 40px;
	padding: 0;
	list-style: none;
}
.skills li {
	font-family: "Open Sans", Sans-serif;
	font-size: 16px;
	color: #4e4e4e;
	background: url(/wp-content/uploads/2026/03/check.jpg) no-repeat left 4px;
	padding: 0px 0 0 32px;
	font-weight: 400;
	background-size: 18px;
}
.power-steps-left h2 {
	margin: 0 0 20px;
}

.belive {
	margin: 0 0 30px !important;
}

.convient-inner {
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.1);
	padding: 40px 40px 20px 40px;
}

.convient-inner h3 {
	font-size: 28px;
	font-family: "Roboto", sans-serif !important;
	background: url(/wp-content/uploads/2026/03/icon_convenient2-1.svg) no-repeat left top;
	padding: 20px 0 20px 80px;
	margin: 0 0 25px;
}
.convient-inner .collaborate h3 {
	background: url(/wp-content/uploads/2026/03/icon_communicate2-2.svg) no-repeat;
}
.convient {
	width: 650px;
	z-index: 1;
}

.des-benifits .e-con-inner {
	position: initial;
}

.power-bemefits-inner {
	position: initial;
}

.design-img {
	position: absolute;
	right: 0;
	top: 0;
	width: 50%;
	height: 100%;
}
.design-img div, .design-img img {
	height: 100%;
	object-fit: cover;
}
.be-design {
	width: 46%;
}

.des-benifits {
	border-radius: 0 0 210px 0;
	overflow: hidden;
}
.faq-con {
	margin: 30px 0 0;
}

.accordion-inner .e-n-accordion-item-title {
	border: none;
	padding: 30px 30px 30px 30px;
}

.accordion-inner .e-n-accordion-item-title-header div {
	color: #bf264a;
	font-family: "Roboto", Sans-serif;
	font-size: 21px !important;
	font-weight: 700;
	line-height: 24px;
	margin: 5px 0 -5px 10px;
}

.accordion-inner .e-n-accordion-item-title-icon svg {
	height: 23px !important;
}
.accordion-inner .e-n-accordion-item {
	box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.1);
	margin: 20px 0;
	border-radius: 10px;
}

.accordion-inner .elementor-element.e-con.e-child {
	border: none;
	padding: 0 30px 20px;
}

.accordion-inner p a {
	color: #d85206 !important;
}
.golden-inner p {
	margin: 0 0 20px;
}

.golden-inner {
	padding: 0 100px 0 0;
}

.service-con {
	padding: 60px 15px;
}

.service-accordion {
	padding: 30px 0px 0;
	gap: 30px;
}
.service-accordion-inner .e-n-accordion-item-title {
	border: none;
	border-bottom: 1px solid #000;
	padding: 0 0 6px;
	justify-content: space-between;
}.service-accordion-inner .e-n-accordion-item-title-text {
	font-size: 20px;
	font-weight: 400 !important;
	font-family: "Open Sans", Sans-serif;
}

.service-accordion-inner svg {
	height: 20px !important;
}
.service-accordion-inner .e-con.e-child {
	border: none;
	padding: 20px 0;
}

.service-accordion-inner .e-n-accordion-item {
	margin: 0 0 25px !important;
}
.service-accordion-inner h4 {
	font-size: 20px;
	font-weight: 400 !important;
	font-family: "Open Sans", Sans-serif !important;
}.service-con .title-outer h2 {
	margin: 0 0 20px;
}

.footer-main {
	padding: 50px 15px 0;
}

.footer-logo img {
	max-width: 400px !important;
	width: 300px !important;
}

.footer-logo h2 {
	font-size: 20px;
	margin: 30px 0 15px;
}

.footer02 h2 {
	font-size: 20px;
	margin: 0 0 15px;
}

.footer-links {
	margin: 0;
	padding: 0;
	list-style: none;
}.footer-links li a {
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	font-family: "Open Sans", Sans-serif;
}
.footer-links li {
	line-height: 26px;
}
.footer02 {
	padding: 0 0 0 100px;
}

.copyright-outer {
	border-top: 1px solid #FFFFFF29;
	padding: 20px 0px 15px 0px;
	margin-top: 60px;
}

.privacy-policy {
	font-size: 14px;
	color: #fff;
}
.copyright-right p {
	font-size: 14px;
}

.footer-links li a:hover, .privacy-policy a:hover
{
	text-decoration:underline;
}
.header-top-con {
	padding: 0 15px;
}
.wp-block-group.has-global-padding.is-layout-constrained.wp-block-group-is-layout-constrained {
	display: none;
}.wp-block-separator.has-alpha-channel-opacity {
	display: none;
}


@media screen and (max-width:1250px) {
.logo-outer img {
	max-width: 200px;
}
.nav-outer li a {
	font-size: 13px !important;
	padding: 0 11px !important;
}
.anner-outer {
	padding: 150px 15px 80px;
}
.banner-right {
	padding: 0 0 0 30px;
}
.title-outer h2 {
	font-size: 34px;
}

.home-environment h2 {
	font-size: 20px;
}












	
}

@media screen and (max-width:1024px) {
.header-phn {
	display: none;
}
	

.nav-outer {
	position: absolute;
	right: -10px;
	width: auto;
	max-width: min-content;
}
.nav-outer .hfe-nav-menu {
	width: 40px;
}


.nav-outer ul {
	width: 100% !important;
}

.nav-outer li a {
	color: #000 !important;
	font-size: 14px;
	padding: 10px !important;
	font-weight: 500 !important;
}
	.nav-outer .hfe-nav-menu__submenu-arrow {
	overflow: hidden;
}
.sub-title h3 {
	font-size: 15px;
}
.title-outer h2 {
	font-size: 28px;
}
.btn-con a {
	font-size: 15px;
	padding: 15px 20px;
}
.env-img {
	width: 35px;
}.home-environment h2 {
	font-size: 16px;
	line-height: 20px;
}

.small-steps-inner {
	gap: 30px;
}
.add-icon {
	width: 57px;
}

.address-con h3 {
	font-size: 20px;
	margin: 0px 0 4px;
}
p {
	font-size: 15px;
}
.convient-inner {
	padding: 20px 20px 20px 20px;
}

.convient-inner h3 {
	font-size: 22px;
	padding: 10px 0 20px 65px;
	margin: 0 0 15px;
	background-size: 50px;
}
.convient {
	width: 510px;
	z-index: 1;
}
.accordion-inner .e-n-accordion-item-title-header div {
	font-size: 16px !important;
}
.golden-inner {
	padding: 0 10px 0 0;
}.service-accordion-inner .e-n-accordion-item-title-text {
	font-size: 17px;
}
.service-accordion-inner h4 {
	font-size: 17px;
}
.footer-logo img {
	max-width: 400px !important;
	width: 190px !important;
}
.footer02 {
	padding: 0 0 0 70px;
}

	
}

@media screen and (max-width:767px) {
.header-top-con .e-con-inner {
	padding: 0;
}
	.header-top-con {
	padding: 0 15px 3px;
}
.header-top li a {
	font-size: 13px;
}	
	.header-top-right a {
	font-size: 13px !important;
	margin: 12px 0 0px !important;
	display: inherit;
}
	.anner-outer {
	padding: 120px 15px 50px;
}
	.banner-right {
	padding: 20px 0 0 0px;
}
	.eni-outer {
	flex-wrap: nowrap;
}
	.home-environment {
	flex-wrap: nowrap;
	align-items: center;
}
	.small-steps {
	padding: 30px 15px;
}.address-con {
	flex-wrap: nowrap;
	align-items: center;
}
	.power-steps {
	padding: 40px 15px;
}.power-steps-inner {
	gap: 40px;
}
.design-img {
	width: 100%;
	height: 100%;
	position: inherit;
}
	.des-benifits {
	border-radius: 0 0 140px 0;
	overflow: hidden;
	padding: 0;
}.des-benifits .e-con-inner {
	padding-bottom: 0;
}.power-steps-left.be-design {
	width: 100%;
	padding: 40px 15px 30px;
}.convient {
	width: 100%;
}
	.faq-con {
	margin: 0;
}.service-con {
	padding: 40px 15px;
}.footer02 {
	padding: 10px 0 0;
}

.copyright-outer {
	padding: 10px 0px 5px 0px;
	margin-top: 20px;
	gap: 0;
	text-align: center;
}
.copyright-right p {
	text-align: center;
}

.footer-main {
	padding: 30px 15px 0;
}
.faq-con {
	gap: 0;
}
.accordion-inner .e-n-accordion-item {
	margin: 20px 0 0;
}

	
}
@media screen and (max-width:639px) {
	
	
.small-steps-left {
	padding: 20px;
}
.form-btn {
	padding: 11px 20px;
	font-size: 14px;
	margin: 10px 0 20px;
}

.small-step {
	margin: 10px 0 !important;
}.title-outer h2 {
	font-size: 24px;
}
.skills {
	margin: 20px 0 30px;
}
.skills li {
	font-size: 14px;
}
.address-con h3 {
	font-size: 18px;
}	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}
@media screen and (max-width:479px) {
.header-top-con .elementor-element {
	gap: 10px;
}
	
.header-top {
	gap: 10px;
}	
	.header-top li::after {
	height: 11px;
	top: 13px;
	right: -6px;
}
	
	.header-top li a {
	font-size: 12px;
}
	.header-top-right a {
	font-size: 12px !important;
}
.logo-outer img {
	max-width: 160px;
}
.eni-outer {
	flex-wrap: wrap;
	margin: 0 0 20px;
}
.home-environment {
	margin: 0 0 0px;
}
.form-outer {
	display: flex;
	gap: 0;
	flex-wrap: wrap;
}
.text-field {
	font-size: 14px;
	padding: 10px 12px !important;
	margin: 15px 0 0;
}
textarea.text-field {
	height: 110px;
}
.title-outer h2 {
	font-size: 22px;
}
.service-accordion-inner .e-n-accordion-item-title-text {
	font-size: 15px;
}
.service-accordion-inner h4 {
	font-size: 15px;
}





	
	
	
	
	
	
}